﻿body {
    /* Location of the image */
    background-image: url(../images/BackgroundNew.png);
    /* Background image is centered vertically and horizontally at all times */
    background-position: center center;
    /* Background image doesn't tile */
    background-repeat: no-repeat;
    /* Background image is fixed in the viewport so that it doesn't move when 
     the content's height is greater than the image's height */
    background-attachment: fixed;
    /* This is what makes the background image rescale based
     on the container's size */
    background-size: cover;
    /* Set a background color that will be displayed
     while the background image is loading */
    background-color: #464646;
}

#myCarousel {
    display;
}
/*body {
    padding-top: 50px;
    padding-bottom: 20px;
}

.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

input,
select,
textarea {
    max-width: 280px;
}

.carousel-caption {
    z-index: 10 !important;
}

    .carousel-caption p {
        font-size: 20px;
        line-height: 1.4;
    }

@media (min-width: 768px) {
    .carousel-caption {
        z-index: 10 !important;
    }
}

.navbar .container{
  background-image: url('../images/LogoAndMoto.png');
  background-repeat: repeat-x;
}*/

body {
}

.img-logo {
    width: 100%;
    height: 100px;
}

.cssmenu {
    margin-bottom: 20px;
    margin-top: 0px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b4ddb4+0,83c783+17,52b152+33,008a00+100,005700+100,005700+100,002400+100,008a00+100 */
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b4ddb4+0,52b152+33,008a00+67,005700+100,002400+100 */
}

.navbar-inverse {
    border-radius: 0;
}

.navbar a {
    color: white;
}

.navbar-inverse .navbar-nav > li > a {
    color: white;
}


.carousel .item {
    width: 100%; /*slider width*/
    max-height: 400px; /*slider height*/
}

    .carousel .item img {
        width: 100%; /*img width*/
    }
/*add some makeup*/
.carousel .carousel-control {
    background: none;
    border: none;
    top: 50%;
}
/*full width container*/
@media (max-width: 767px) {
    .block {
        margin-left: -20px;
        margin-right: -20px;
    }
}

#footer .footer-ribbon span {
    color: #FFF;
    font-size: 1.6em;
    font-family: "Shadows Into Light", cursive;
}

#footer {
    background: #0e0e0e;
    border-top: 4px solid #0e0e0e;
    font-size: 0.9em;
    margin-top: 50px;
    padding: 70px 0 0;
    position: relative;
    clear: both;
}

    #footer .container .row > div {
        margin-bottom: 25px;
    }

    #footer .footer-ribbon {
        background: #999;
        position: absolute;
        margin: -90px 0 0 14px;
        padding: 10px 20px 6px 20px;
    }

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

user agent stylesheetdiv {
    display: block;
}

#footer {
    background: #0e0e0e;
    border-top: 4px solid #0e0e0e;
    font-size: 0.9em;
    margin-top: 50px;
    padding: 70px 0 0;
    position: relative;
    clear: both;
}

Inherited from body.sticky-menu-active body {
    background-color: white;
    color: #777777;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 14px;
    line-height: 22px;
    margin: 0;
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}

html {
    direction: ltr;
}

html {
    font-size: 10px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

#footer .footer-ribbon:before {
    border-right-color: #005580;
    border-left-color: #005580;
}

#footer .footer-ribbon:before {
    border-right: 10px solid #646464;
    border-top: 16px solid transparent;
    content: "";
    display: block;
    height: 0;
    left: -10px;
    position: absolute;
    top: 0;
    width: 7px;
}

#footer .footer-ribbon {
    background: #0088cc;
}

#footer h4 {
    font-size: 1.8em;
    font-weight: 200;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer a {
    color: #FFF !important;
}

#footer p {
    color: #777777;
    line-height: 24px;
    margin: 0 0 20px;
}

#footer .contact {
    list-style: none;
    margin: 0;
    padding: 0;
}

.shop {
    margin-top: 50px;
}

    .shop ul.products {
        margin: 0;
        padding: 25px 0;
        list-style: none;
    }

        .shop ul.products .product {
            position: relative;
            margin-bottom: 30px;
        }

.product-thumb-info:hover .product-thumb-info-image:before {
    filter: alpha(opacity=80);
    opacity: 0.8;
}

.product-thumb-info .product-thumb-info-image:before {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #171717;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=0);
    opacity: 0;
    border-radius: 6px 6px 0 0;
}

.shop ul.products .product a {
    text-decoration: none;
}

.product-thumb-info a {
    text-decoration: none;
    display: inline-block;
    width: 100%;
}

.product-thumb-info .product-thumb-info-content {
    padding: 15px;
    text-align: left;
    display: block;
}

.product-thumb-info .product-thumb-info-act {
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    text-align: center;
    color: #FFF;
    filter: alpha(opacity=0);
    opacity: 0;
}

.product-thumb-info img {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    border-radius: 6px 6px 0 0;
}

.shop ul.products .product .add-to-cart-product {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 6px 6px 0 0;
    padding: 8px 10px 5px;
    font-size: 0.9em;
    color: #FFF;
    background: #222;
    z-index: 1;
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
}

.product-thumb-info h4 {
    color: #404751;
    letter-spacing: -1px;
    font-weight: 600;
    font-size: 1.4em;
    line-height: 1.1em;
    margin: 0;
    padding: 0;
}

.shop ul.products .product .price {
    display: block;
    min-height: 28px;
}

    .shop ul.products .product .price .amount {
        font-size: 1.3em;
    }

.product-thumb-info {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    border-radius: 6px;
    padding: 0;
    position: relative;
    border: 0;
    border-bottom: 3px solid #E3E4E8;
    background: #F7F9FC;
    display: block;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    max-width: 100%;
    text-align: center;
    border: 1px solid #DDD;
    text-decoration: none;
}

.shop ul.products .product:hover .add-to-cart-product {
    filter: alpha(opacity=100);
    opacity: 1;
}

.product-thumb-info:hover {
    background-color: #FFF;
    text-decoration: none;
}

    .product-thumb-info:hover .product-thumb-info-act {
        filter: alpha(opacity=100);
        opacity: 1;
        top: 50%;
    }

#myCarousel {
    /*position:absolute;
     top:0px;
     margin-bottom:30px;
     border-radius:7px;
    margin-bottom:100px;*/
}

.dropdown .dropdown-menu {
    display: block;
    opacity: 0;
    -moz-transition: all 1000ms ease;
    -webkit-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    -ms-transition: all 1000ms ease;
    transition: all 1000ms ease;
}

.dropdown:hover .dropdown-menu {
    display: block;
    opacity: 1;
}

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.textfield {
    display: block;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin: 10px;
    margin-top: 20px;
}

img {
    background: white;
}

.nav-tabs {
    margin: 0;
    padding: 0;
    font-size: 0;
    margin-top: 30px;
    border-bottom-color: #EEE;
}

.shop .tabs-product {
    margin-top: 35px;
}

.tabs {
    border-radius: 4px;
    margin-bottom: 35px;
}

.nav-tabs li {
    display: inline-block;
    float: none;
}

    .nav-tabs li.active a, .nav-tabs li.active a:hover, .nav-tabs li.active a:focus {
        background: #FFF;
        border-left-color: #EEE;
        border-right-color: #EEE;
        border-top: 3px solid gray;
        color: black;
    }

.tabs ul.nav-tabs li.active a {
    border-top-color: gray;
    color: black;
}

.tabs ul.nav-tabs a, .tabs ul.nav-tabs a:hover {
    color: black;
}

    .tabs ul.nav-tabs a:hover, .tabs ul.nav-tabs a:focus {
        border-top-color: gray;
    }

    .tabs ul.nav-tabs a, .tabs ul.nav-tabs a:hover {
        color: black;
    }

.nav-tabs li a:hover {
    border-bottom-color: transparent;
    border-top: 3px solid gray;
    box-shadow: none;
}

.nav-tabs li a, .nav-tabs li a:hover {
    background: #F4F4F4;
    border-bottom: none;
    border-left: 1px solid #EEE;
    border-right: 1px solid #EEE;
    border-top: 3px solid #EEE;
    color: #CCC;
}

.nav-tabs li a {
    border-radius: 5px 5px 0 0;
    font-size: 14px;
    margin-right: 1px;
}

.tab-content {
    border-radius: 0 0 4px 4px;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
    background-color: #FFF;
    border: 1px solid #EEE;
    border-top: 0;
    padding: 15px;
}

p {
    color: #777777;
    line-height: 24px;
    margin: 0 0 20px;
}

/*.pesho{
    width:100%; 
    height:1000px; 
    position:absolute;
    left:0;
    right:0;
    background:white;

 }*/

.categories {
    display: none;
    width: 100%;
    height: 520px;
    background: white;
    text-align: center;
    padding: 25px;
}

.navbar {
    margin-bottom: 0px;
}

.categoryImageContainer{
    margin-bottom:30px
}

.categoryImage {
    background:white;
}

    .categoryImage :hover  {
            transition-property: background;
    transition-duration: 0.5s;
    transition-timing-function: linear;
        background: #f1f5f9;
            background-size:50px 50px;

    }
    .categoryImage :hover img {
            transition-property: background;
    transition-duration: 0.5s;
    transition-timing-function: linear;
        background: #f1f5f9;
            background-size:50px 50px;

    }

.categories span{
     color: black;
    letter-spacing: -1px;
    font-weight: 600;
    font-size: 1.4em;
    line-height: 1.1em;
    margin: 0;
    padding: 0;
}
/*#cssmenu{
    padding-left:30px;
}*/
.logo img{
    background:white;

}

#cssmenu .logo{
    padding:0;
}

.logo-text span{
      font-size:24px;
      font-weight:bolder
}
.logo-text a{
        padding:14px 19px !important;
}

.offset{
    font-size:1px;
    line-height:1px;
}

.page{
    min-height:400px
}
.push-top{
    margin-top:35px;    
}

.tab-content table th{
    width:30%
}

.modal{
    width:100%
}

.carousel-img:hover{
    cursor:pointer !important;

}

.page img{
    max-width:100%;
}

.hidden-overflow{
    display:none
}
#footer{
    margin-top:100px
}

.wordwrap { 
   white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}